body {
  background: linear-gradient(180deg, #0c1d14 28%, #000000 50%, #09110c 100%);
}

/* .collapse.show{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background: #333;
  z-index: 9;
} */
.navbar-toggler {
  z-index: 99;
}

.cta-header-cust {
  font-size: 18px;
}

@media (max-width: 991px) {
  .logo-size {
    width: 140px;
  }

  .cta-header-cust {
    font-size: 14px;
    padding: 4px 12px;
  }

  /* .header-bahasa .bahasa {
    position: absolute;
    top: -8px;
    right: 122px;
  } */
}

@media (max-width: 350px) {
  .header-bahasa .language {
    width: 50px;
  }

  .header-bahasa .language span {
    display: none;
  }

  .cta-header-cust {
    padding: 0px 8px;
  }

  /* .header-bahasa .bahasa {
    top: -12px;
    right: 108px;
  } */
}

@media (max-width: 310px) {
  .header-bahasa .language span {
    display: block;
  }

  .cta-miber {
    display: none !important;
  }

  /* .header-bahasa .bahasa {
    top: -20px;
    right: 0px;
  } */
}

/* Hero Section */
#hero-section {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #0c1d14 100%), url("../images/bg-hero-1920.jpg") no-repeat center center / cover;
  /* margin-top: 6rem; */
  padding: 12rem 0;
  /* height: calc(100vh + 0px); */
  height: auto;
}

#hero-section h1 {
  font-size: 52px;
  font-weight: 700;
}

.img-hero {
  margin-top: -40px;
  margin-right: -100px;
}

.img-hero img {
  transform: translate(0px, 40px) scale(1);
}

#hero-section ul li::marker {
  color: var(--color-green);
  font-size: 16px;
}

#hero-section ul {
  list-style-type: "▶   ";
  display: inline-block !important;
}

#hero-section ul li {
  margin: 10px 0;
}

#hero-section ul li span {
  color: var(--color-gray);
  font-weight: 300;
  font-size: 24px;
}

.store img {
  width: auto;
  height: 100%;
  max-height: 250px;
}

@media (max-width: 1440px) {
  #hero-section {
    padding: 10rem 0 !important;
  }

  .img-hero img {
    transform: translate(-20px, 10px) scale(1);

  }
}

@media (max-width: 1366px) {
  #hero-section {
    padding: 8rem 0 !important;
  }

  #hero-section h1 {
    font-size: 48px;
  }

  .img-hero {
    margin-right: -70px;
  }
}

@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 44px;
  }

  .img-hero img {
    transform: scale(1.1);
  }

  .img-hero {
    margin-right: -50px;
  }
}

@media (max-width: 991px) {
  #hero-section {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #0c1d14 100%), url("../images/bg-hero-728.jpg") no-repeat left center / cover;
    height: auto;
    padding: 8rem 0 0 !important;
  }

  .img-hero img {
    transform: scale(1);
    max-width: 600px;
    width: 100%;
  }

  .img-hero {
    margin-top: 0;
    margin-right: -30px;
  }

  .plus-height {
    height: 650px;
  }

  #hero-section h1 {
    font-size: 8vw;
  }

  #hero-section h3 {
    font-size: 34px;
  }
}

@media (max-width: 767px) {
  #hero-section {
    display: flex;
    align-items: center;
  }

  .img-hero img {
    transform: scale(1);
  }

  .img-hero {
    margin-top: 0;
    margin-right: -30px;
  }

  .plus-height {
    height: 100px;
  }


  #hero-section h3 {
    font-size: 22px;
  }
}

@media (min-width: 1921px) {
  #hero-section {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #0c1d14 100%), url("../images/bg-hero-2560.jpg") no-repeat left center/ fixed;
    /* margin-top: 6rem; */
    padding: 10rem 0;
    /* height: calc(100vh + 0); */
    height: auto;
  }
}


/* About Section */
.bg-award {
  transform: scale(2) translate(-8%, -6%) rotate(-5deg);
}

#award-section ul li::marker {
  color: var(--color-green);
  font-size: 16px;
}

#award-section ul {
  list-style-type: "▶ ";
  display: inline-block !important;
  padding-left: 16px;
}

#award-section ul li span {
  color: var(--color-gray);
  font-size: 18px;
  font-weight: 300;
}

.bg-about {
  top: 0;
  left: 0;
  transform: translate(0%, -73%);
}

#about-section iframe {
  box-shadow: 0px 0px 20px 0px #fff;
}

.phone-absol {
  background: url(../images/img2.png) no-repeat right 20% bottom 110% / 320px;
}

.img-phone {
  height: 0px;
}

.card6 {
  min-height: 631px;
}

@media (max-width: 1440px) {
  .phone-absol {
    background: url(../images/img2.png) no-repeat right 18% bottom 120% / 320px;
  }
}

@media (max-width: 1366px) {
  .phone-absol {
    background: url(../images/img2.png) no-repeat right 13% bottom -180px / 290px;
  }
}

@media (max-width: 991px) {
  .phone-absol {
    background: none;
  }

  .card6 {
    min-height: auto;
  }
}

/* Why Section */


/* App Section */
#app-section img {
  border-radius: 8px;
  line-height: 100px;
  margin: 10px;
  position: relative;
  width: 292px;
  max-width: 100%;
  height: auto;
}

#app-section img .top {
  font-size: 70%;
  height: 70%;
  margin: 0 auto;
}

#app-section img .bottom {
  font-size: 70%;
  width: 70%;
  margin: 0 auto;
}

.clip {
  /* // height: 200px;
  */
  overflow: hidden;
  bottom: 0;
}

.center .slick-center img {
  /* //-moz-transform:scale(1.08);
  //-ms-transform:scale(1.08);
  //-o-transform:scale(1.08);
  //-webkit-transform:scale(1.08);
  */
  transform: scale(1);
  /* //width: 150px;
  //height: 120px;
  */
  color: #e67e22;
  opacity: 1;
}

.center .slick-center img .top {
  font-size: 90%;
  width: 90%;
  background-color: rgba(0, 0, 255, 0.3);
}

.center .slick-center img .bottom {
  font-size: 90%;
  width: 90%;
  background-color: rgba(0, 128, 0, 0.3);
}

.center img {
  opacity: 0.8;
  transition: all 300ms ease;
  bottom: 0;
  transform: scale(0.9);
}


#app-section .slick-list {
  clip-path: inset(0 10px);
}

#app-section .slick-dots {
  bottom: -35px !important;
}

#app-section .slick-dots li button:before {
  font-size: 16px !important;
  color: #198754 !important;
}

/* Review Section */
.review-card {
  background: linear-gradient(180deg, rgba(51, 51, 51, 1) 0%, rgba(33, 33, 33, 1) 100%);
  border-radius: 24px;
}

.review-card img {
  height: fit-content;
}

.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  color: #FFC700;
  font-size: 16px;
}

/* Hero Section THANKYOU */
#hero-section-ty {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #010201 100%),
    url("../images/bg-hero-1920-ty.jpg") no-repeat center bottom / cover;
  /* margin-top: 6rem; */
  padding: 12rem 0 8rem;
  /* height: calc(100vh + 0px); */
  height: auto;
}

#hero-section-ty h1 {
  font-size: 56px;
  font-weight: 700;
}

#hero-section-ty ul li::marker {
  color: var(--color-green);
  font-size: 16px;
}

#hero-section-ty ul {
  list-style-type: "▶   ";
  display: inline-block !important;
}

#hero-section-ty ul li {
  margin: 10px 0;
}

#hero-section-ty ul li span {
  color: var(--color-gray);
  font-weight: 300;
  font-size: 24px;
}

.img-hero-ty {
  transform: scale(1.5);
}

@media (max-width: 1366px) {
  #hero-section-ty h1 {
    font-size: 50px;
  }
}

@media (max-width: 1200px) {
  #hero-section-ty h1 {
    font-size: 44px;
  }
}

@media (max-width: 991px) {
  body {
    background: linear-gradient(180deg, #0c1d14 28%, #000000 50%, #010301 100%);
  }

  #hero-section-ty {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #010201 100%),
      url("../images/bg-hero-728-ty.jpg") no-repeat left bottom / cover;
    height: auto;
    padding: 10rem 0;
  }

  #hero-section-ty h1 {
    font-size: 8vw;
  }

  #hero-section-ty h3 {
    font-size: 34px;
  }

  .img-hero-ty {
    transform: scale(1);
  }
}

@media (max-width: 767px) {
  #hero-section-ty {
    display: flex;
    align-items: center;
  }

  #hero-section-ty h3 {
    font-size: 22px;
  }
}

@media (min-width: 1921px) {
  #hero-section-ty {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #010201 100%),
      url("../images/bg-hero-2560-ty.jpg") no-repeat left bottom/ fixed;
    /* margin-top: 6rem; */
    padding: 10rem 0;
    /* height: calc(100vh + 0); */
    height: auto;
  }
}

/* Download Section */
@media(max-width: 991px) {
  .store-bottom img {
    width: 220px;
  }
}


#opoiki-section {
  margin-top: -140px;
}

@media (max-width: 1200px) {
  #opoiki-section {
    margin-top: -90px;
  }
}

@media (max-width: 991px) {
  #opoiki-section {
    margin-top: 60px;
  }
}